## linux-meta 4.15.0.204.187+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.204.187+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 09 Feb 2023 00:42:35 +0000

linux-meta (4.15.0.204.187) bionic; urgency=medium

  * Bump ABI 4.15.0-204

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2023 17:00:31 +0100

linux-meta (4.15.0.203.186) bionic; urgency=medium

  * Bump ABI 4.15.0-203

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 Jan 2023 12:19:15 -0800
