## linux-meta 4.15.0.213.196

=== debian/changelog ===
linux-meta (4.15.0.213.196) bionic; urgency=medium

  * Bump ABI 4.15.0-213

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 19:02:33 -0300

linux-meta (4.15.0.212.195) bionic; urgency=medium

  * Bump ABI 4.15.0-212

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 May 2023 09:44:03 -0300

linux-meta (4.15.0.211.194) bionic; urgency=medium

  * Bump ABI 4.15.0-211

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 18 Apr 2023 11:35:55 -0700

linux-meta (4.15.0.210.193) bionic; urgency=medium

  * Bump ABI 4.15.0-210

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Apr 2023 18:40:04 -0300

linux-meta (4.15.0.209.192) bionic; urgency=medium

  * Bump ABI 4.15.0-209

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 21 Mar 2023 10:29:01 -0700

linux-meta (4.15.0.208.191) bionic; urgency=medium

  * Bump ABI 4.15.0-208

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 10:41:04 -0700

linux-meta (4.15.0.207.190) bionic; urgency=medium

  * Bump ABI 4.15.0-207

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Feb 2023 15:09:42 -0800

linux-meta (4.15.0.206.189) bionic; urgency=medium

  * Bump ABI 4.15.0-206

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Feb 2023 10:37:42 -0800

linux-meta (4.15.0.205.188) bionic; urgency=medium

  * Bump ABI 4.15.0-205

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 01 Feb 2023 10:36:13 -0800
