## linux-meta 4.15.0.213.196+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.213.196+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jun 2023 00:14:08 +0000
