=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: linux-meta
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
  linux-headers-4.15.0-213,
  linux-headers-4.15.0-213-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/bionic
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/etiona
 
 Package: linux-source
 Architecture: all
@@ -34,7 +34,7 @@
 Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
-Description: Generic Linux kernel headers
+Description: Generic Linux-libre kernel headers
  This package will always depend on the latest generic kernel headers
  available.
 
@@ -42,9 +42,9 @@
 Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], firmware-linux-free
 Recommends: thermald [i386 amd64]
-Description: Generic Linux kernel image
+Description: Generic Linux-libre kernel image
  This package will always depend on the latest generic kernel image
  available.
 
@@ -53,7 +53,7 @@
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel tools
+Description: Generic Linux-libre kernel tools
  This package will always depend on the latest generic kernel tools
  available.
 
@@ -62,7 +62,7 @@
 Section: kernel
 Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel cloud tools
+Description: Generic Linux-libre kernel cloud tools
  This package will always depend on the latest generic kernel cloud tools
  available.
 
@@ -70,8 +70,8 @@
 Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
-Description: Complete Generic Linux kernel and headers
- This package will always depend on the latest complete generic Linux kernel
+Description: Complete Generic Linux-libre kernel and headers
+ This package will always depend on the latest complete generic Linux-libre kernel
  and headers.
 
 
@@ -115,17 +115,17 @@
 Architecture: i386 amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel headers
+Description: lowlatency Linux-libre kernel headers
  This package will always depend on the latest lowlatency kernel headers
  available.
 
 Package: linux-image-lowlatency
 Architecture: i386 amd64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, firmware-linux-free
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Recommends: thermald [i386 amd64]
-Description: lowlatency Linux kernel image
+Description: lowlatency Linux-libre kernel image
  This package will always depend on the latest lowlatency kernel image
  available.
 
@@ -134,7 +134,7 @@
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel tools
+Description: lowlatency Linux-libre kernel tools
  This package will always depend on the latest lowlatency kernel tools
  available.
 
@@ -143,7 +143,7 @@
 Section: kernel
 Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel cloud tools
+Description: lowlatency Linux-libre kernel cloud tools
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
@@ -151,8 +151,8 @@
 Architecture: i386 amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
-Description: Complete lowlatency Linux kernel
- This package will always depend on the latest complete lowlatency Linux kernel
+Description: Complete lowlatency Linux-libre kernel
+ This package will always depend on the latest complete lowlatency Linux-libre kernel
  available.
 
 
@@ -290,16 +290,16 @@
  Transitional package for upgrades from 16.04 to 16.10 through 18.04.
 
 
-Package: linux-signed-image-generic
+Package: linux-signed-image-lowlatency
 Architecture: amd64
 Section: oldlibs
-Depends: ${misc:Depends}, linux-image-generic
-Description: Signed Generic Linux kernel image (dummy transitional package)
- This package will always depend on the latest generic kernel image
+Depends: ${misc:Depends}, linux-image-lowlatency
+Description: Signed Lowlatency Linux kernel image (dummy transitional package)
+ This package will always depend on the latest lowlatency kernel image
  available.  Signed with the Ubuntu EFI key.
 
-Package: linux-signed-generic
+Package: linux-signed-lowlatency
 Architecture: amd64
 Section: oldlibs
-Depends: ${misc:Depends}, linux-generic
-Description: Complete Signed Generic Linux kernel and headers (dummy transitional package)
+Depends: ${misc:Depends}, linux-lowlatency
+Description: Complete Signed Lowlatency Linux kernel and headers (dummy transitional package)
